#pragma once

#include <BWAPI.h>
#include "CUnit.h"
#include "Macro.h"

using namespace BWAPI;

const bool MINERALS = 0;
const bool GAS = 1;

class Mining
{
public:
	Mining();
	static bool resourceToMine();
};